<div class="olddragon game-license">
  <!-- <p class="olddragon game-license">
    Este sistema é compatível com Old Dragon RPG, edição aprimorada. O livro básico você pode baixar gratuitamente <a href="https://www.dungeonist.com/marketplace/product/old-dragon-livro-basico/">aqui</a>, ou acessar a SRD pelo botão abaixo no menu.
  </p> -->
  <div style="text-align: center;">
    <a href="https://www.dungeonist.com/marketplace/product/old-dragon-livro-basico/">
      <img src="systems/olddragon/assets/odcompativel.svg" width="100px" style="border: none;" alt="Old Dragon Compatível" />
    </a>
  </div>
  <p>
    Este é um produto compatível com as regras do Old Dragon™ e o logo 'Old Dragon Material Compatível' é usado com permissão. Este material é regido pelos termos da licença <a href="https://creativecommons.org/licenses/by-sa/4.0/deed.pt_BR">CC-BY-SA 4.0</a>.
  </p>
  <p>
      Criado para o Foundry VTT por Johny R.
  </p>
  <div class="footer">
      Reporte seus problemas no <a href="https://gitlab.com/johcker.spam/olddragon-vtt/-/issues">Gitlab</a>.
  </div>
</div>
